## NAME

r.unpack - Unpacks a raster map packed with r.pack.

## KEYWORDS

raster, copying

## SYNOPSIS

r.unpack
r.unpack help
r.unpack [-o] input=string [output=name] [--overwrite] [--verbose] [--quiet]

### Flags:

-o
  Override projection check (use current location's projection)
--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=string
  Name of input pack file
output=name
  Name for output raster map (default: taken from input file internals)

## DESCRIPTION

r.unpack unpacks a GRASS raster map and related support files (color table etc) packed with r.pack.

## EXAMPLE

This command restores the raster map "elevation.dem" from the export file "elevation.dem.pack" for example transferred from another computer:

    r.unpack elevation.dem.pack

## SEE ALSO

r.pack

## AUTHOR

Hamish Bowman, Otago University, New Zealand

Last changed: $Date: 2011-02-27 18:33:36 +0100 (ne, 27 II 2011) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team